TOUCH(1)

NAME
touch - update date last modified of a file

SYNOPSIS
touch [ -c ] [ -f ] file ...

DESCRIPTION
Touch attempts to set the modified date of each file. If a file exists, this is done by reading a character from the file and writing it back. If a file does not exist, an attempt will be made to create it unless the -c option is specified. The -f option will attempt to force the touch in spite of read and write permissions on a file.

SEE ALSO
utimes(2)